## LassoSaParameter LassoSaParameter — <sa:Parameter> |

## Functions

LassoSaParameter * | lasso_sa_parameter_new ()

## Types and Values

struct | LassoSaParameter

## Description

Figure 128. Schema fragment for sa:Parameter

     <xs:element name="Parameter" minOccurs="0" maxOccurs="unbounded">
     <xs:complexType>
       <xs:simpleContent>
         <xs:extension base="xs:string">
           <xs:attribute name="name" type="xs:string" use="required"/>
         </xs:extension>
       </xs:simpleContent>
     </xs:complexType>
     </xs:element>

## Functions

### lasso_sa_parameter_new ()

    LassoSaParameter *
    lasso_sa_parameter_new ();

## Types and Values

### struct LassoSaParameter

    struct LassoSaParameter {
    	LassoNode parent;

    	char *content;

    	char *name;
    };